
/* Variable */
"AY6-9q-1xq.title" = "Variable";

/* Default */
"CTc-at-4tW.title" = "Default";

/* The size of the Grid. “0” means no grid. */
"DgX-AB-9mt.ibShadowedToolTip" = "The size of the Grid. “0” means no grid.";

/* Subdivision */
"Fet-BO-WhV.title" = "Subdivision";

/* File Settings */
"IYY-kk-pA7.title" = "File Settings";

/* Other */
"JfN-F5-vvZ.title" = "Other";

/* Keep alternates next to base glyph */
"Me7-Wp-guM.title" = "Keep alternates next to base glyph";

/* Command */
"OEE-jv-1BU.title" = "Command";

/* The size of the Grid. “0” means no grid. */
"VQc-OJ-bNg.ibShadowedToolTip" = "The size of the Grid. “0” means no grid.";

/* Use custom naming */
"Wfh-x2-ZLB.title" = "Use custom naming";

/* A factor by which the grid is divided. */
"Wuk-Ib-OSC.ibShadowedToolTip" = "A factor by which the grid is divided.";

/* A factor by which the grid is divided. */
"YJL-UK-Lam.ibShadowedToolTip" = "A factor by which the grid is divided.";

/* File format version */
"b3W-I6-Y4g.title" = "File format version";

/* Keyboard increment with Shift */
"b6U-FW-bmZ.title" = "Keyboard increment with Shift";

/* Layer Font */
"eKu-3I-kGd.title" = "Layer Font";

/* Version 2 */
"hdc-Bx-WFy.title" = "Version 2";

/* Disable automatic alignment */
"kUv-8K-DAC.title" = "Disable automatic alignment";

/* Version 3 */
"sWi-im-AvO.title" = "Version 3";

/* Font type */
"tT4-gg-UvC.title" = "Font type";

/* Grid Spacing */
"upe-YB-GU8.title" = "Grid Spacing";

/* Icon Set */
"vFf-fM-urx.title" = "Icon Set";
